

/* V- Agosto 30 -   18.15 */
.v-scrollable v-table-body-wrapper v-table-body{
      overflow: hidden !important;
}
.v-scrollable v-table-body-wrapper v-table-body{
  overflow: hidden !important;
}
.v-table-body {
   overflow: hidden !important;
}

.tit-copy:after {
    content: "7sep -  7.54-pm";
 font-size: 7px;
    color: #ecebeb;
}

@font-face {
	font-family: 'futura';
	src: url('../fonts/futura-medium.ttf');
}
* {
	font-family: 'futura' !important;
}
td, th {
	border: 0px solid #dddddd;
	text-align: left;
	padding: 12px;
}
.v-table-caption-container.v-table-caption-container-align-right {
	white-space: normal !important;
}
.row {
	max-width: 1024px;
	width: 100%;
}
.wid-100-p {
	width: 100%;
}
.pos-rel {
	position: relative;
}
.disp-blo {
	display: block;
}
.dis-inl {
	display: inline-block;
}
.mar-aut {
	margin: auto;
}
.pad-0 {
	padding: 0px !important;
}
.mar-0 {
	margin: 0px !important;
}
.deg-bar {
	height: 10px;
	background: rgba(117,207,0,1);
	background: -moz-linear-gradient(left, rgba(117,207,0,1) 0%, rgba(117,207,0,1) 17%, rgba(0,97,79,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(117,207,0,1)), color-stop(17%, rgba(117,207,0,1)), color-stop(100%, rgba(0,97,79,1)));
	background: -webkit-linear-gradient(left, rgba(117,207,0,1) 0%, rgba(117,207,0,1) 17%, rgba(0,97,79,1) 100%);
	background: -o-linear-gradient(left, rgba(117,207,0,1) 0%, rgba(117,207,0,1) 17%, rgba(0,97,79,1) 100%);
	background: -ms-linear-gradient(left, rgba(117,207,0,1) 0%, rgba(117,207,0,1) 17%, rgba(0,97,79,1) 100%);
	background: linear-gradient(to right, rgba(117,207,0,1) 0%, rgba(117,207,0,1) 17%, rgba(0,97,79,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75cf00', endColorstr='#00614f', GradientType=1 );
}
.info-conect {
	background-color: rgba(0,97,79,1);
	height: 10px;
	top: 0px;
	left: 0px;
	z-index: 300;
}
.nam-perf {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}
.nam-perf span {
	font-weight: 100;
}
.txt-info {
	color: #fff;
	font-size: 15px;
}
.btn-ext {
	background-color: #79B425;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	padding: 3px 8px;
	letter-spacing: 1px;
	font-size: 12px;
	border-radius: 3px;
	margin-left: 25px;
}
.mar-rig-15 {
	margin-right: 15px;
}
.mar-lef-16 {
	margin-left: 16px;
}
.top-25-n {
	top: -25px !important;
}
.cont-inf-con {
	display: block;
	float: right;
}
.menu {
	box-sizing: border-box;
	padding: 20px 0 2px;
	top: 51px;
	background-color: #fff;
	width: 100%;
	z-index: 300;
}
.logo-old {
	width: 184px;
	position: relative;
	top: 16px;
	margin-right: 10px;
}
.list-serv {
	color: #007363;
	font-size: 13px;
	font-weight: lighter;
	margin: 0px 4px;
	cursor: pointer;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.icon-p1 {
	background-image: url(../img/icon-s1.png);
	background-size: 100%;
	background-position: 0px -19x;
	background-repeat: no-repeat;
	display: inline-block;
	width: 23px;
	height: 19px;
	margin-right: 8px;
	position: relative;
	top: 4px;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.icon-p2 {
	background-image: url(../img/icon-s2.png);
	background-size: 100%;
	background-position: 0px -20px;
	background-repeat: no-repeat;
	display: inline-block;
	width: 23px;
	height: 19px;
	margin-right: 8px;
	position: relative;
	top: 4px;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.icon-p3 {
	background-image: url(../img/icon-s3.png);
	background-size: 100%;
	background-position: 0px -20px;
	background-repeat: no-repeat;
	display: inline-block;
	width: 23px;
	height: 19px;
	margin-right: 8px;
	position: relative;
	top: 4px;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.opa-0 {
	opacity: 0 !important;
}
.heig-56 {
	height: 56px !important;
}
.list-serv:hover {
	color: #7FB62F;
	text-shadow: inset 2px 2px 0px #007363;
}
.list-serv:hover .icon-p1 {
	background-position: 0px 0px;
}
.list-serv:hover .icon-p2 {
	background-position: 0px 0px;
}
.list-serv:hover .icon-p3 {
	background-position: 0px 0px;
}
.tab-roll {
	/*width: 440px;*/
	background-color: #6EAB24;
	/*height: 80px;*/
	border-radius: 5px;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}
.tit-txt-roll {
	color: #fff;
	font-size: 10px;
	margin-top: 8px;
	margin-bottom: 6px;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}
.img-rolls {
	display: block;
	margin: auto;
}
.list-roll-cont {
	margin: 5px 3px 0px;
	cursor: pointer;
	background-color: rgba(255,255,255,0);
}
.lup-img {
	left: 9px;
	position: relative;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
div.btComposicionSaldo > div > div {
	width: 179px;
}
.dat-prics {
	background-color: rgba(239,255,219,1);
	margin-top: 0px;
	box-sizing: border-box;
	padding: 0px 130px 0px 130px;
	background-image: url(../img/detalle.png);
	background-position: center center;
}
.txt-dat-prics {
	width: 60%;
	font-size: 13px;
}
.prics-prices {
	color: #007A60;
	font-size: 26px;
	font-weight: bold;
}
.tit-tabs {
	width: 100%;
	display: table-cell;
	margin: auto;
	text-align: center;
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	vertical-align: middle;
	line-height: 100%;
}
.tabs-info {
	cursor: pointer;
	border-radius: 8px 8px 0px 0px;
	background-color: #6EAB24;
	padding: 12px 30px !important;
	margin: 0;
	height: 55px;
	max-width: 32.2%;
	display: table;
}
.dat-prics .row .tabs-info:nth-child(2n) {
	margin-left: 18px;
	margin-right: 18px;
}
.tab-activ {
	background-color: #fff !important;
}
.tab-activ .tit-tabs {
	color: #6eab24!important;
}
.sec-info-ppl {
	background-color: #fff;
	padding: 0px 130px 0px 130px;
}
.cont-not {
	box-sizing: border-box;
	padding: 0px 130px 0px 130px;
}
.tit-ppl-not {
	font-size: 14px;
	margin-bottom: 0px !important;
	margin-left: 10px;
	font-weight: 800;
	width: 90%;
}
.chat {
	position: fixed;
	top: 234px;
	left: 96%;
}
img.chat2 {
	width: 67px;
}
.tit-sec-not {
	margin-top: 5px !important;
	margin-left: 10px;
	width: 90%;
}
.tit-lin-info {
	display: block;
	width: 98%;
	margin: auto;
	font-size: 18px;
	border-bottom: 1px solid #d8d8d8 !important;
	padding-bottom: 10px;
}
.tit-tabl {
	color: #007A60;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
}
.bor-non {
	border: none;
}
footer {
	background-color: #8B8C8E;
	padding: 20px 160px;
}
.tit-copy {
	color: #fff;
	font-size: 16px;
}
.txt-copy {
	color: #fff;
	font-size: 13px;
}
.txt-terms {
	margin: auto;
	color: #fff;
	box-sizing: border-box;
	padding-top: 20px;
}
.cop-ing {
	color: #fff;
	font-family: sans-serif !important;
	border: 1px solid #fff;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 7px 15px;
	margin-left: 5px;
}

/* kilex nuevos */
#content > div.cont-ppl.wid-100-p.pos-rel > section.dat-prics.wid-100-p > div:nth-child(2) {
	margin-bottom: 0px;
}
.portalclientestheme .v-tabsheet-tabitemcell .v-tabsheet-tabitem-selected .v-caption.v-caption {
	color: #007363 !important;
}
.portalclientestheme .v-tabsheet-framed > .v-tabsheet-tabcontainer .v-caption {
	background-color: #e9f2dc;
}
.portalclientestheme .v-tabsheet-framed > .v-tabsheet-tabcontainer .v-tabsheet-tabitem-selected .v-caption {
	background: #2c7c68 !important;
}
.portalclientestheme .v-tabsheet-tabitemcell .v-tabsheet-tabitem-selected .v-caption.v-caption {
	color: #fafafa !important;
}
.v-slot {
	FONT-FAMILY: ARIAL;
	FONT-SIZE: 13PX;
}
.wpthemeInner {
	width: 1024px !important;
	max-width: 1024px !important;
}
.wpthemeControl.wpthemeStandard {
	box-shadow: 0 0px 0px #D7D7D7 !important;
	border: 0px solid #D7D7D7 !important;
	;
	padding: 0px!important;
	;
}
.wpthemeControl.wpthemeStandard {
	box-shadow: 0 0px 0px #D7D7D7;
	border: 0px solid #D7D7D7;
	padding: 0px;
}
header.wpthemeControlHeader {
	display: none;
}
.portalclientestheme .v-margin-top {
	padding-top: 0px !important;
}
#content > div.cont-ppl.wid-100-p.pos-rel > section > div:nth-child(1) > div {
	/* background: red; */
	padding-left: 43px;
}
.portalclientestheme .v-margin-right {
	padding-right: 0px !important;
}
.portalclientestheme .v-margin-bottom {
	padding-bottom: 0px !important;
}
.v-verticallayout.v-layout.v-vertical.v-widget.v-has-width.v-margin-top.v-margin-right.v-margin-bottom.v-margin-left {
	BACKGROUND-COLOR: #fff;
}
td.v-table-cell-content {
	border-top: 0px solid #ffffff !important;
}
.v-table-caption-container.v-table-caption-container-align-left {
	color: #007A60;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
}
.portalclientestheme .v-table-header-wrap, .portalclientestheme .v-table-footer-wrap, .portalclientestheme .v-table-header-drag {
	border: 0px solid #fff !important;
	background-color: #fff !important;
	background-image: -webkit-linear-gradient(top, #fff 0%, #fff 98% ) !important;
	background-image: linear-gradient(to bottom, #fff 100%, #fff 100%) !important;/* white-space: nowrap; */
	/* font-size: 14px; */
	/* text-shadow: 0 1px 0 rgba(255, 255, 255, 0.05); */
}
td.v-table-cell-content-mayuscula {
	text-transform: uppercase;
	font-size: 12px;
}
td.v-table-cell-content {
	font-size: 12px;
}
.v-scrollable.v-table-body-wrapper.v-table-body {
	border-left-width: 0px !important;
	border-right-width: 0px !important;
}
.v-table-caption-container.v-table-caption-container-align-right {
	color: #007A60;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
}
.v-table-caption-container.v-table-caption-container-align-right {
	color: #007A60;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
}
td.v-table-cell-content {
	border-left-width: 0px !important;
	border-right-width: 0px !important;
}
.v-button.v-widget {
	/* width: 220px; */
	/* height: 32px;
	border-radius: 6px;
	box-sizing: border-box;
	padding-left: 18px;
	margin: 1px 0px;
	border-radius: 8px;
	border: 0px solid #c5c5c5;
	border-top-color: #eaeaea;
	border-bottom-color: #122b02;
	background-color: #fafafa;
	background-image: -webkit-linear-gradient(top, #fafafa 2%, #efefef 98%);
	background-image: linear-gradient(to bottom,hsla(127,29%,53%,-0.07) 100%, #efefef 100%);
	-webkit-box-shadow: inset 0 1px 0 white, inset 0 -1px 0 #e7e7e7, 0 2px 3px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 white, inset 0 -1px 0 #e7e7e7, 0 2px 3px rgba(253, 253, 253, 0.05);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.05);
	color: #fff;*/
}
.portalclientestheme .v-spacing {
	height: 6px;
}
.portalclientestheme .v-tabsheet-tabitemcell .v-caption {
	font-size: 12.5px !important;
	color: #2c7c68 !important;
}
.v-button.v-widget.link.v-button-link.migaPanMisProductos.v-button-migaPanMisProductos {
	letter-spacing: 0px;
	padding-left: 7px;
	padding-right: 1px;
	margin-left: -8px;
	font-size: 13px
}
.v-tabsheet-tabitem .v-caption .v-captiontext {
	padding-left: 20px;
	padding-right: 19px;
}
.v-tabsheet-tabsheetpanel > div {
	padding-top: 32px;
	padding-right: 32px;
	/* padding-bottom: 10px; */
	padding-left: 32px;/* margin: 0px; */
	/* margin: 0px; */
}
/* ICONOS */
.menu-icons li {
	display: inline-block;
	text-align: center;
	color: #16765A;
	margin: 0px 15px;
	font-family: sans-serif !important;
	font-weight: 500;
	font-size: 15px;
	cursor: pointer;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}
.menu-icons li:hover {
	color: #000;
}
.ft-siz-35 {
	font-size: 35px;
}
@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icons/icomoon.eot?nwl9k8');
	src: url('../fonts/icons/icomoon.eot?nwl9k8#iefix') format('embedded-opentype'),  url('../fonts/icons/icomoon.ttf?nwl9k8') format('truetype'),  url('../fonts/icons/icomoon.woff?nwl9k8') format('woff'),  url('../fonts/icons/icomoon.svg?nwl9k8#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-newspaper:before {
	content: "\e904";
}
.icon-pencil:before {
	content: "\e905";
}
.icon-blog:before {
	content: "\e909";
}
.icon-books:before {
	content: "\e920";
}
.icon-file-text:before {
	content: "\e922";
}
.icon-profile:before {
	content: "\e923";
}
.icon-file-empty:before {
	content: "\e924";
}
.icon-files-empty:before {
	content: "\e925";
}
.icon-file-text2:before {
	content: "\e926";
}
.icon-file-zip:before {
	content: "\e92b";
}
.icon-copy:before {
	content: "\e92c";
}
.icon-paste:before {
	content: "\e92d";
}
.icon-stack:before {
	content: "\e92e";
}
.icon-folder-open:before {
	content: "\e930";
}
.icon-coin-dollar:before {
	content: "\e93b";
}
.icon-credit-card:before {
	content: "\e93f";
}
.icon-calculator:before {
	content: "\e940";
}
.icon-map2:before {
	content: "\e94c";
}
.icon-calendar:before {
	content: "\e953";
}
.icon-keyboard:before {
	content: "\e955";
}
.icon-display:before {
	content: "\e956";
}
.icon-mobile:before {
	content: "\e958";
}
.icon-download:before {
	content: "\e960";
}
.icon-floppy-disk:before {
	content: "\e962";
}
.icon-user:before {
	content: "\e971";
}
.icon-users:before {
	content: "\e972";
}
.icon-stats-dots:before {
	content: "\e99b";
}
.icon-meter:before {
	content: "\e9a6";
}
.icon-briefcase:before {
	content: "\e9ae";
}
.icon-clipboard:before {
	content: "\e9b8";
}
.icon-list2:before {
	content: "\e9bb";
}
.icon-menu2:before {
	content: "\e9be";
}
.icon-menu3:before {
	content: "\e9bf";
}
.icon-cloud-upload:before {
	content: "\e9c3";
}
.icon-download2:before {
	content: "\e9c5";
}
.icon-upload2:before {
	content: "\e9c6";
}
.icon-download3:before {
	content: "\e9c7";
}
.icon-sphere:before {
	content: "\e9c9";
}
.icon-cancel-circle:before {
	content: "\ea0d";
}
.icon-tab:before {
	content: "\ea45";
}
.icon-pagebreak:before {
	content: "\ea6e";
}
.icon-table:before {
	content: "\ea70";
}
.icon-table2:before {
	content: "\ea71";
}
.icon-stackoverflow:before {
	content: "\ead0";
}
.icon-safari:before {
	content: "\eadd";
}
.icon-file-openoffice:before {
	content: "\eae0";
}
.icon-file-word:before {
	content: "\eae1";
}
.icon-file-excel:before {
	content: "\eae2";
}
.icon-libreoffice:before {
	content: "\eae3";
}
/** FIN ICONOS**/
/** estilo de un titulo de un detalle**/
.label_detalle {
	color: #2c7c68 !important;
	font-weight: bold;
}
/** estilo de valor de un detalle**/
.label_valor {
	color: black;
	font-size: 13px;/* font-family: arial !important; */
}
/** estilo de titulos **/
.label_titulo {
	color: #7e7e7e;
	font-size: 19px;
	font-weight: normal;
	/* text-transform: uppercase; */
	border-bottom-style: dotted;
	border-width: 1px;
	border-color: #BABAB9;
}
/** estilo de subtitulos **/
.label_subtitulo {
}
/** estilo de subSubtitulos **/
.label_subtitulo2 {
}
/** color de columnas **/
.v-table-caption-container {
	color: #007A60 !important;
	font-weight: bold !important;
	font-size: 14px !important;
	text-align: left !important;
}
/** estilo de mensajes **/
.v-label-success {
}
/** estilo de las tablas **/
.v-table v-widget no-horizontal-lines v-table-no-horizontal-lines no-vertical-lines v-table-no-vertical-lines small v-table-small {
}
/** color verde columnas **/
.label_verde {
	color: #007A60 !important;
	font-weight: bold !important;
	font-size: 14px !important;
	text-align: left !important;
}
/** color botones**/
.v-button {
}
/** titulo de tablas **/
.v-captiontext {
}
/** texto **/
.v-label {
}
.portalclientestheme .v-tabsheet-framed > .v-tabsheet-tabcontainer .v-caption {
	margin-left: 4px;
	padding: 0 18px;
	background-color: rgba(239,255,219,1)!important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	border: 0px solid transparent;
}
.label_subtitulo {
	color: #7e7e7e;
	font-size: 16px;
	font-weight: 100;
	text-transform: uppercase;
	padding-bottom: 0px;
	border-bottom-style: dotted;
	border-width: 1px;
	border-color: #BABAB9;
	margin-bottom: 14px;
	margin-top: 40px;
}
div.v-csslayout > div.v-caption > div.v-captiontext {
	color: #7e7e7e;
	font-size: 15px;
	font-weight: 100;
	text-transform: uppercase;
	padding-bottom: 0px;
	border-bottom-style: dotted;
	border-width: 1px;
	border-color: #BABAB9;
	margin-bottom: 15px;
	margin-top: 18px;
}
section.cont-not {
	background-color: #fff;
}
.v-slot > div.v-csslayout.v-layout.v-widget > div.v-caption {
	width: 100%;
	/* background-color: red; */
	margin-top: 19px;
	margin-bottom: 11px;
}
.v-csslayout > .v-caption > .v-captiontext {
	width: 100%;
}
.v-table-caption-container.v-table-caption-container {
	font-size: 11px !important;
	text-transform: uppercase;
}
.portalclientestheme .v-tabsheet-framed > .v-tabsheet-tabcontainer .v-tabsheet-tabitem .v-caption {
	border: 0px;
}
.v-table-caption-container.v-table-caption-container-align-right {
	border-left-width: 1px !important;
	border-color: #d8e5e2;
	border-left-style: dashed;
	border-width: 1px;
}
.portalclientestheme .v-table-row {
	background-color: #f7f7f7 !important;
	cursor: pointer;
}
.portalclientestheme .v-table-row-odd {
	background-color: #ffffff !important;
	cursor: pointer;
}
.portalclientestheme .v-table-header table, .portalclientestheme .v-table-footer table, .portalclientestheme .v-table-table {
	-webkit-box-shadow: 0 0 0 0px #d4d4d4 !important;
	box-shadow: 0 0 0 0px #d4d4d4 !important;
}
.portalclientestheme .v-link {
	text-decoration: none;
	COLOR: #6eab24;
}
.font-bold {
	font-weight: bold;
}
.v-link.v-widget {
	text-decoration: none;
	COLOR: #6eab24;
}
.v-button.v-widget.link.v-button-link.botonBotoneraDetalles.v-button-botonBotoneraDetalles {
	text-decoration: none;
	COLOR: #6eab24;
}
.v-slot.v-slot-pageManagementLayout.v-align-center.v-align-middle {
	margin-top: 17px;
	padding-top: 10px;
	display: inline-table;
}
.v-button.v-widget.link.v-button-link {
	text-decoration: underline;
	COLOR: #6eab24;
	text-transform: initial !important;
}
.portalclientestheme .v-table-footer td {
	border-left: 0px solid #d4d4d4 !important;
}
.v-link.v-widget {
	text-decoration: none !important;
	COLOR: #6eab24 !important;
}
.v-link.v-widget a:hover {
	text-decoration: underline;
}
/*Estilos Hector*/
.head-tab {
	box-sizing: border-box !important;
	padding-left: 19px !important;
	padding-top: 11px;
	padding-bottom: 8px;
}
.tit-head-tab {
	font-size: 18px;
	margin: 20px 0px;
	cursor: pointer;
}
.pric-tit-head-tab {
	color: #007A60;
	font-size: 20px;
	font-weight: bold;
	margin-left: 10px;
	display: inline-block;
}
.tit-head-tab {
	display: initial;
}
.cont-aport {
	width: 160px;
	height: 160px;
	border-radius: 50%;
	box-sizing: border-box;
	padding-top: 12px !important;
	border: 10px solid #0E6654;
}
.tit-ppl-aport {
	text-align: center;
	font-size: 18px;
	margin-bottom: 2px;
}
.tit-sec-aport {
	color: #69AE03;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
}
.tit-ppl-cote {
	font-size: 16px;
	color: #01A7CC;
	margin-top: 0px;
	margin-bottom: 0px;
}
div.v-accordion-item-content.v-scrollable > div > div > div > div > div:nth-child(6) > div > div:nth-child(3) > div {
	font-weight: bold;
}
.tit-tot-cote {
	font-size: 20px;
	color: #01A7CC;
	margin-top: 15px;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: sans-serif !important;
}
.v-slot.v-slot-contratoNumero {
	margin-top: 15px;
	padding-right: 20px;
}
div#emptyTab {
	display: none;
}
/*tab ajustar*/
.v-scrollable {
	padding-bottom: 30px !important;
	margin-bottom: 30px !important;
}
.v-tabsheet-tabsheetpanel {
	margin-bottom: 40px !important;
}
.v-verticallayout.v-layout.v-vertical.v-widget.v-has-width.v-margin-top.v-margin-right.v-margin-bottom.v-margin-left {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.v-scrollable > .v-widget {
	overflow: initial;
}
.clearfix {
	clear: both;
}
/*tab ajustar*/
.portalclientestheme .v-label-success, .portalclientestheme .v-label-failure {
	border: 2px solid #d0d0d0 !important;
}
.resumenCesantiasPensiones {
	margin-top: 25px !important
}
.ft-ic-vl {
	color: #8E9092;
	font-size: 45px;
	font-weight: bold;
}
div.v-accordion-item-caption > div.v-caption > div.v-captiontext {
	width: 100%;
}
.v-label.v-widget.tit-lin-info.v-label-tit-lin-info.tituloActualSaldo.v-label-tituloActualSaldo.v-has-width {
	padding-left: 2px;
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 31px;
}
div.v-verticallayout.v-layout.v-vertical.v-widget.v-has-width.v-margin-top.v-margin-right.v-margin-bottom.v-margin-left > div > div > div > div > div > div:nth-child(2) > div > div.v-slot.v-slot-divMiga > div > div.v-slot.v-slot-migaPan {
	margin-top: -15px;
}
div.v-verticallayout.v-layout.v-vertical.v-widget.v-has-width.v-margin-top.v-margin-right.v-margin-bottom.v-margin-left > div > div > div > div > div > div:nth-child(2) > div > div.v-slot.v-slot-divMiga > div {
	margin-left: -50px;
}
div.v-verticallayout.v-layout.v-vertical.v-widget.v-has-width.v-margin-top.v-margin-right.v-margin-bottom.v-margin-left > div > div > div > div > div > div:nth-child(2) > div > div:nth-child(2) > div > div.v-slot.v-slot-v-link.v-slot-v-widget {
	margin-top: 6px;
}
div.v-verticallayout.v-layout.v-vertical.v-widget.v-has-width.v-margin-top.v-margin-right.v-margin-bottom.v-margin-left > div > div > div > div > div > div > div > div > div.v-browserframe.v-widget {
	margin-top: 17px;
}
div.v-slot.v-slot-link.v-slot-botonBotoneraDetalles.v-slot-tipo-fondo-lk > div > span > img {
	display: table-caption;
	padding-left: 40px;
	padding-bottom: 8px;
	margin-top: -31px !important;
}
#v-Z7_N2G21CS0MG3800ADD6F7RA20C1 .v-scrollable {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.tl-cesantias {
	font-size: 22px;
	font-weight: 100 !important;
}
.popupContent {
	margin-left: 30px;
}
div.v-accordion-item.v-accordion-item-first.v-accordion-item-open > div.v-accordion-item-content.v-scrollable > div > div > div > div > div:nth-child(5) > div {
	margin-top: -40px;
	margin-left: 18px;
}
div.v-window.v-widget.v-has-width.v-has-height > div > div > div.v-window-contents > div {
	position: fixed;
}
.v-verticallayout.v-layout.v-vertical.v-widget.unitsLayout.v-verticallayout-unitsLayout.v-has-width {
	margin-top: -13px;
	margin-left: -200px;
}
.v-verticallayout.v-layout.v-vertical.v-widget.v-has-width {
	padding-top: 20px;
}
div.v-accordion-item.v-accordion-item-open > div.v-accordion-item-content.v-scrollable > div > div > div > div > div:nth-child(5) > div > div:nth-child(2) {
	padding-left: 32px;
}
div.v-accordion-item.v-accordion-item > div.v-accordion-item-content.v-scrollable > div > div > div > div > div > div {
	padding-left: 1px !important;
}
div.v-accordion.v-widget.v-has-width.v-accordion-loading > div.v-accordion-item.v-accordion-item-open > div.v-accordion-item-content.v-scrollable > div > div > div > div > div:nth-child(2) > div {
	padding-top: 0px;
}
div.v-accordion.v-widget.v-has-width > div.v-accordion-item.v-accordion-item-first.v-accordion-item-open > div.v-accordion-item-content.v-scrollable > div {
	padding-top: 1px;
}
.v-table-footer {
	background-color: #f7f7f7;
	color: #007A60;
	text-transform: uppercase;
	font-weight: bold;
}
div.v-accordion-item.v-accordion-item-open > div.v-accordion-item-content.v-scrollable > div > div > div > div > div:nth-child(7) > div {
	padding-left: 1px;
}
.v-window-header {
	font-size: 17px;
	text-transform: uppercase;
	color: #007a60 !important;
	font-weight: 800;
	padding-top: 0px;
	padding-left: 30px !important;
}
div.v-slot.v-slot-guia-retiro-lk > div > a > img {
	display: list-item;
	padding-left: 40px;
	padding-bottom: 10px;
}
.cop-sald {
	margin-bottom: 0px;
	text-indent: 5px;
}
.sald-tot {
	color: #007A60;
	font-size: 20px;
	font-weight: bold;
	margin-top: 0px;
}
.cont-sald {
	box-sizing: border-box;
	padding-top: 45px !important;
}
.portalclientestheme .v-accordion-item-open {
	margin: 0;
}
.portalclientestheme .v-accordion-item {
	width: 100%;
}
.portalclientestheme .v-accordion-item {
	background-position: 98% center;
}
.portalclientestheme .v-accordion-item.v-accordion-item-open {
	background-position: 98% 24px;
}
#panel-control-tabs .layoutRow {
	width: 100%;
}
#panel-control-tabs .layoutRow .v-margin-left {
	padding-left: 0;
}
.v-button.v-widget.link.v-button-link {
	background-color: rgba(255,254,254,0);
}
.v-button.v-widget.botonAzul.v-button-botonAzul.botonPensionesObligatorias.v-button-botonPensionesObligatorias {
	background-color: #00a7ca;
	/* padding-left: 20px; */
	margin-left: 28px;
}
.v-button.v-widget.link.v-button-link.botonBotoneraDetalles.v-button-botonBotoneraDetalles.tipo-fondo-lk.v-button-tipo-fondo-lk {
	/* padding-top: 10px !important; */
	margin-top: 4px !important;
}
.v-button.v-widget.botonNaranja.v-button-botonNaranja.botonCesantias.v-button-botonCesantias {
	background-color: #F48024 !important;
	/* padding-left: 12px; */
	margin-left: 11px;
}
.row .col.wrap-user-info {
    float: right;
}
.highlighted_links img {
    width: 100%;
}
@media (max-width: 1920px) {
}
@media (max-width: 1680px) {
}
@media (max-width: 1366px) {
}
@media (max-width: 1280px) {
}
@media (max-width: 1023px) {
    .menu {
    display: none;
}
  .dat-prics {
    padding: 20px 0 0 0;
}
  .txt-dat-prics {
    width: 100%;
        margin: 0.5em 0;
}
  .prics-prices {
    font-size: 18px;
    margin: 0.5em 0;
}
	footer {
		padding: 20px 0px;
	}
}
@media (max-width: 768px) {

  .highlighted_links img {
    width: auto;
}
	.tab-roll {
		width: 440px;
		height: 80px;
		margin-left: 150px;
	}
	.logo-old {
		width: 184px;
		position: relative;
		top: 0px;
		left: 280px;
		margin-right: 10px;
	}
	.cont-list-servic {
		margin-left: 120px;
	}
}
@media (max-width: 640px) {
	.tab-roll {
		width: 440px;
		height: 80px;
		margin-left: 76px;
	}
	.logo-old {
		width: 184px;
		position: relative;
		top: 0px;
		left: 215px;
		margin-right: 10px;
	}
	.cont-list-servic {
		margin-left: 50px;
	}
}
@media (max-width: 480px) {
	.tab-roll {
		width: 440px;
		height: 80px;
		margin-left: 0px;
	}
	.logo-old {
		width: 184px;
		position: relative;
		top: -10px;
		left: 31px;
		margin-right: 10px;
	}
	.list-serv {
		color: #007363;
		display: block;
		font-size: 13px;
		font-weight: lighter;
		margin: 0px 10px;
		cursor: pointer;
		transition: all 0.4s ease-in-out;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
	}
	.cont-inf-con {
		display: block;
		width: 300px;
		float: right;
		margin-right: 70px;
	}
	.info-conect {
		background-color: rgba(0,97,79,1);
		height: 10px;
		top: 0px;
		left: 0px;
	}
	.menu {
		box-sizing: border-box;
		padding: 20px 60px 2px 0px;
		top: 90px;
		background-color: #fff;
	}
}
